Browse Source

msm8916-common: Fix dependency error

We should be using device/qcom/common as a dependency, not
device/qcom-common. Otherwise, it causes problems for all other
qcom devices that use device/qcom/common.

Change-Id: Idf565f38db9beed1bd8f4e6849bb0f21f8edc7ef
lineage-15.1-rebase
tangalbert919 4 years ago
parent
commit
cf731851a1
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      lineage.dependencies

+ 1
- 1
lineage.dependencies View File

@@ -9,7 +9,7 @@
},
{
"repository": "android_device_qcom_common",
"target_path": "device/qcom-common"
"target_path": "device/qcom/common"
},
{
"repository": "android_device_samsung_qcom-common",

Loading…
Cancel
Save